### Method

# GtkSource GutterLines has_qclass

#### Declaration [src]

    gboolean
    gtk_source_gutter_lines_has_qclass (
      GtkSourceGutterLines* lines,
      guint line,
      GQuark qname
    )

#### Description [src]

Checks to see if `gtk_source_gutter_lines_add_qclass()` was called with the quark denoted by `qname` for `line`.

#### Parameters

`line`

  Type: `guint`

  A line number starting from zero.

`qname`

  Type: `GQuark`

  A `GQuark` containing the class name.

#### Return value

Type: `gboolean`

`TRUE` if `line` contains `qname`.